Subject: Re: Salary Account opening
From: Swati Shukla <[email-masked]>
To: Mayanks Singh <[email-masked]>
Date: Tue, 19 Sep 2017 09:24:08 +0530 (IST)

Hello Mayank 

I guess in your case without PAN would also do as your package is below taxable limit. But as i have mentioned in my previous mail that i need to arrange bank account opening for night employees on a single day. So arranging it for 1 employee separately is not possible. 

Best Regards 
Swati Shukla 

From: "Mayanks Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, September 19, 2017 6:28:43 AM 
Subject: Salary Account opening 

Hi Mam, 

Please note that I am not having PAN card. However, I am comfortable to come early today. So if it is possible that you can arrange salary account opening today please inform me regarding the same on my contact number which is 7834822267. 

Regards, 
Mayank Singh